@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;500;600;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Bricolage+Grotesque:opsz,wght@12..96,200..800&display=swap');

:root {
  --baseFont: "Poppins", sans-serif;
  --titleFont: "Bricolage Grotesque", sans-serif;
  --primary: #121E46;
  --primaryRGB: 18, 30, 70;
  --primaryLight: #DDE5FF;
  --white: #FFFFFF;
  --black: #000000;
  --text: #333333;
  --footerBg: #191919;
  --footerBg2: #1f1f1f;
  --transition: 400ms ease-in-out 0s;
}
body {
  font-size: 18px;
  line-height: 1.7;
  /* color: var(--text);  */
  font-family: var(--baseFont);
}
a, a:hover {
  color: inherit;
  text-decoration: none;
}
ul {
  list-style-type: none;
  padding: 0;
  margin: 0;
}
img {
  max-width: 100%;
}

/* ===== Scrollbar CSS ===== */
* {
  scrollbar-width: thin;
  scrollbar-color: var(--primary) var(--white);
}
*::-webkit-scrollbar {
  width: 8px;
}
*::-webkit-scrollbar-track {
  background: var(--white);
}
*::-webkit-scrollbar-thumb {
  background-color: var(--white);
  border-radius: 0px;
  border: 1px solid var(--white);
}

/* Btn */
.btn {
  padding: 16px 25px;
  border-radius: 10px;
  position: relative;
  z-index: 2;
  font-size: 16px;
  font-weight: 600;
  border: 1px solid;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  column-gap: 10px;
  line-height: 1.2;
  text-transform: uppercase;
  letter-spacing: 2px;
  transition: var(--transition);
}
.iconBtn::after {
  content: "";
  background-image: url('../images/btn-arrow.svg');
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  width: 14px;
  height: 14px;
  display: inline-block;
  position: relative;
  z-index: 2;
}
.iconBtn:active::after {
  filter: invert(1);
}
.btnPrimary {
  background-color: var(--primary);
  color: var(--white);
  border-color: transparent;
}
.btnPrimary:hover, .btnPrimary:focus-visible, .btnPrimary:active {
  background-color: var(--primaryLight) !important;
  color: var(--black) !important;
  border-color: var(--primary) !important;
}
.iconBtn.iconBtnWhite::after {
  filter: invert(1);
}
.iconBtn.iconBtnWhite:hover::after {
  filter: brightness(1);
}
.btnLight {
  background-color: var(--white);
  color: var(--black);
  border-color: transparent;
}
.btnLight:hover, .btnLight:focus-visible {
  background-color: var(--primaryLight);
  color: var(--black);
  border-color: var(--black);
}
.btnOutline {
  border: 2px solid var(--white);
  color: var(--white);
  background-color: transparent;
}
.btnOutline:hover {
  border: 2px solid var(--white);
  color: var(--black);
  background-color: var(--white);
}

/* components */
h1, h2, h3, h4, h5, h6 {
  font-family: var(--titleFont);
}
.centerTitle {
  max-width: 1099px;
  margin-left: auto;
  margin-right: auto;
}
.primaryLightBg {
  background-color: var(--primaryLight);
}
.smTitle {
  font-size: 44px;
  line-height: 1.3;
  font-weight: 600;
  text-transform: capitalize;
}

/* Header */
.logo svg, .sidebarLogo svg {
  max-width: 100%;
  height: auto;
}
.sidebarLogo {
	padding: 0 0 20px;
}
.sidebarLogo a {
  display: inline-block;
  max-width: 160px;
}
.logo {
  --logo-height: 45px;
  height: var(--logo-height);
  max-width: 200px;
  display: flex;
  align-items: center;
}
.logo > a > img, .logo > a > svg {
  max-width: 100%;
  object-fit: contain;
  max-height: var(--logo-height);
}
header.headerSection {
  position: sticky;
  top: 0;
  z-index: 9;
  background-color: var(--primary);
  color: var(--white);
  padding: 20px;
  border-bottom: 1px solid rgba(255,255,255,0.1);
}
.headerRightOption .btn {
  padding: 14px 15px;
}
.menuColMain {
  display: flex;
  justify-content: center;
}
.navItems {
  display: flex;
  column-gap: 35px;
  font-size: 18px;
}
.navItems a {
  font-weight: 500;
  color: var(--white);
  transition: color var(--transition);
}
.navItems a.active, .navItems a:hover {
  color: var(--primaryLight);
}
.headerRightOption {
  display: flex;
  align-items: center;
  column-gap: 15px;
}
.hrLinksCol {
  width: 40px;
  height: 40px;
  position: relative;
  border: 1px solid var(--white);
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 10px;
  transition: var(--transition);
}
.hrLinksCol::before {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background-color: var(--white);
  border-radius: 50%;
  transform: scale(0);
  transition: var(--transition);
}
.hrLinksCol:hover {
  border-color: var(--primary);
}
.hrLinksCol:hover::before {
  transform: scale(1);
}
.hrLinksCol svg {
  display: block;
  position: relative;
  color: var(--white);
  transition: var(--transition);
}
.hrLinksCol:hover svg {
  color: var(--primary);
}

.menuToggle {
  position: relative;
  width: 26px;
  height: 18px;
  margin-left: auto;
}
.menuToggle > a {
  display: block;
  width: 100%;
  height: 100%;
}
.menuToggle > a > span {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  height: 2px;
  width: 100%;
  background-color: var(--white);
  border-radius: 20px;
  transition: all 300ms ease-in-out 0s;
}
.menuToggle > a > span:nth-child(2) {
  top: 8px;
}
.menuToggle > a > span:last-child {
  bottom: 0;
  top: auto;
}
.actNav .menuToggle > a > span:nth-child(1) {
  transform: rotate(135deg);
  top: 8px;
}
.actNav .menuToggle > a > span:nth-child(2) {
  opacity: 0;
  transform: translateX(-25px);
}
.actNav .menuToggle > a > span:nth-child(3) {
  transform: rotate(-135deg);
  bottom: 8px;
}
.menuBackDrop {
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  opacity: 0;
  visibility: hidden;
  pointer-events: none;
  transition: all 800ms ease-in-out 0s;
  z-index: 9;
  background-color: rgba(0, 0, 0, 0.7);
}

/* Modal */
/* login modal */
.modalNewstyle {
  --xSpace: 30px;
  --ySpace: 30px;
}
.modalNewstyle .modal-body,
.modalNewstyle .modal-header {
  padding: var(--ySpace) var(--xSpace);
  position: relative;
}
.modalNewstyle .modal-header {
	flex-direction: column;
	row-gap: 10px;
}
.modalNewstyle .modal-header + .modal-body {
  padding-top: 10px;
  padding-bottom: calc(var(--ySpace) + 10px);
}
.modalNewstyle .modal-content {
  background-color: var(--black);
}
html:not([data-bs-theme="dark"]) .modalNewstyle .modal-content {
	background-color: var(--white);
}
.modalNewstyle .btn-close {
  padding: 4px;
  position: absolute;
  right: 10px;
  top: 0;
  margin: 0;
  float: none;
  opacity: 0.7;
  text-shadow: none;
  color: var(--dark);
  font-weight: 300;
  display: block;
  font-size: 36px;
}
.modalForm {
	margin: 0 auto;
	max-width: 520px;
}
.sideLinesDivider {
  overflow: hidden;
  text-align: center;
  position: relative;
}
.sideLinesDivider > .dividerText {
  display: inline-block;
  position: relative;
  padding: 0 20px;
  font-size: 13px;
  text-transform: uppercase;
  letter-spacing: 2px;
  color: #c1c5d0;
  font-weight: 600;
}
.sideLinesDivider > .dividerText::before, .sideLinesDivider > .dividerText::after {
  content: "";
  position: absolute;
  top: 50%;
  width: 100vw;
  margin-top: -1px;
  border-top: 2px solid currentColor;
  opacity: 0.2;
}
.sideLinesDivider > .dividerText::before {
  right: 100%;
}
.sideLinesDivider > .dividerText::after {
  left: 100%;
}
.modalNewstyle .form-label {
	font-size: 12px;
	font-weight: 500;
	text-transform: uppercase;
	letter-spacing: 1px;
	margin-bottom: 4px;
}
.errorMsg {
  font-size: 14px;
  color: var(--error);
  letter-spacing: 0.5px;
  font-weight: 400;
  margin: 4px 0;
  line-height: 1.2;
  display: none;
}
#resend_otp {
  transition: color var(--transition);
  text-transform: uppercase;
  letter-spacing: 0.5px;
  font-weight: 500;
}
#timer {
	font-size: 16px;
	font-weight: 400;
	line-height: 1;
}
.recaptchaCol {
  border-radius: 8px;
  overflow: hidden;
  display: inline-flex;
  max-width: 100%;
}
/* form style */
.rightIconFld {
	position: relative;
}
.rightIconFld > .inputFieldIcon {
  position: absolute;
  right: 20px;
  top: 50%;
  transform: translate(0, -50%);
  pointer-events: none;
  z-index: 2;
}
.fieldIcon {
  height: auto;
  width: 22px;
  display: block;
  opacity: 0.5;
}
.formStyle {
  font-size: 16px;
}
.formStyle .rightIconFld .form-control {
	padding-right: 50px;
}
.formStyle .form-select, .formStyle .form-control {
  border-radius: 30px;
  padding-top: 14px;
  padding-bottom: 14px;
  padding-left: 20px;
  border-width: 2px;
  border-radius: 6px;
}
.formStyle .rightIconFld .form-control.reservationField {
	padding-right: 15px;
}
input[type="date"]::-webkit-calendar-picker-indicator {
  display: none;
  -webkit-appearance: none;
}
input[type="date"]::-moz-calendar-picker-indicator {
  display: none;
  pointer-events: none;
}
.formStyle select.form-control {
  height: auto !important;
}
/* Target the custom container */
.customDatePicker input[type="date"] {
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  cursor: pointer;
}
.datePlaceholder {
  position: absolute;
  top: 50%;
  left: 12px;
  transform: translateY(-50%);
  color: #aaa;
  pointer-events: none;
  transition: 0.2s;
}
/* Opening Hour */
.titleLbl {
  text-transform: uppercase;
  font-size: 20px;
  font-weight: 700;
}
.openingHourModalContent {
  display: flex;
  flex-direction: column;
  row-gap: 24px;
  font-size: 14px;
}
.simpleList > li + li {
	margin-top: 8px;
}
/* Modal */

/* Footer */
.footerSection {
  padding: 100px 0;
  color: var(--white);
  background-color: var(--footerBg);
}
.newsLetterCol {
  position: relative;
  max-width: 750px;
  margin-left: auto;
  display: flex;
  border-radius: 10px;
  padding: 10px;
  background-color: var(--white);
}
.newsLetterCol .form-control {
  border-radius: 0;
  font-size: 18px;
  color: var(--dark);
  border: 0;
}
.newsLetterCol button.btn {
  flex: 0 0 auto;
  width: auto;
}
.footerLeftCol {
  padding-right: 60px;
}
.footerLogo {
  padding-bottom: 30px;
}
.footerLeftCol > p {
  padding-bottom: 20px;
  font-size: 16px;
}
.footerSection .socialMenu ul {
  display: flex;
  gap: 15px;
  align-items: center;
}
.footerTop {
  border-bottom: 1px solid rgba(255,255,255,0.2);
  padding-bottom: 80px;
  margin-bottom: 80px;
}
.footerSection .socialMenu ul > li > a {
  --whIcon: 40px;
  transition: var(--transition);
  width: var(--whIcon);
  height: var(--whIcon);
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  padding: 10px;
  color: var(--black);
  background-color: var(--white);
}
.footerSection .socialMenu ul > li > a:hover {
  opacity: 0.8;
}
.footerCol.getTouch {
  max-width: 320px;
}
.footerTitle > h2 {
  padding-bottom: 10px;
  position: relative;
  font-size: 30px;
}
.footerTitle > h2::before {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  background-color: var(--primary);
  height: 2px;
  width: 30px;
}
.footerTitle {
  padding-bottom: 20px;
}
.footerCol {
  font-size: 14px;
}
.footerItemsLinks {
  display: flex;
  flex-direction: column;
  gap: 10px;
}
.footerItemsLinks > li > a {
  display: flex;
  gap: 10px;
  transition: var(--transition);
}
.footerItemsLinks > li > a:hover {
  color: var(--primaryLight);
}
.addressCol + .addressCol {
  margin-top: 20px;
}
.addressCol > h4 {
  font-size: 18px;
}
.addressLink > a {
  display: flex;
  gap: 12px;
  align-items: center;
}
.addressIcon {
  width: 32px;
  height: 32px;
  color: var(--black);
  background-color: var(--white);
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 6px;
  flex: 0 0 auto;
  border-radius: 50%;
}
.addressLink > a > span:last-child {
  font-size: 14px;
  opacity: 0.9;
}
.footerBottom {
  padding: 20px 0;
  background-color: var(--footerBg2);
  font-size: 16px;
  color: var(--white);
}
.powerdText {
  display: flex;
  align-items: center;
  gap: 10px;
  justify-content: flex-end;
}
.powerdText > span > img {
  max-width: 120px;
}
.footerLinks {
  display: flex;
  justify-content: center;
  align-items: center;
}
.footerLinks li + li {
  padding-left: 10px;
  border-left: 1px solid rgba(255, 255, 255, .3);
  margin-left: 10px;
}
.footerLinks > li > a {
  transition: var(--transition);
}
.footerLinks > li > a:hover {
  color: var(--primaryLight);
}
/* Footer */



/*-------------------------------
  MEDIA QAURY START
--------------------------*/

@media (min-width:768px) {
  .modal-md {
    max-width: 600px;
  }
}
@media (min-width:768px) and (max-width:991px) {
  .modal-lg {
    max-width: 650px;
  }
}
@media (min-width: 1400px) {
  .container {
    max-width: 1320px;
  }
}
@media (max-width: 1399px) {
  header.headerSection {
    padding: 20px 0;
  }
  .navItems {
    column-gap: 30px;
  }
  .smTitle {
    font-size: 38px;
  }
}
@media (max-width: 1199px) {
  .headerSection .btn {
    padding: 10px 20px;
  }
  body {
    font-size: 14px;
    line-height: 1.4;;
  }
  .smTitle {
    font-size: 28px;
  }
  .btn {
    padding: 15px;
    column-gap: 6px;
    letter-spacing: 1px;
  }
  .footerSection {
    padding: 80px 0;
  }
  .footerLeftCol {
    padding-right: 0px;
  }
  .footerLeftCol > p {
    font-size: 14px;
  }
  .footerTop {
    padding-bottom: 60px;
    margin-bottom: 60px;
  }
  .footerBottom {
    font-size: 14px;
  }
  .footerTitle > h2 {
    font-size: 24px;
  }
  .newsLetterCol {
    max-width: 520px;
  }
  .newsLetterCol .form-control {
    font-size: 16px;
  }
}
@media screen and (max-width: 991px) {
  .menuColMain {
    position: fixed;
    left: 0;
    top: 0;
    bottom: 0;
    width: 280px;
    z-index: 99;
    background-color: var(--primary);
    color: var(--black);
    box-shadow: 0 10px 10px rgba(255, 255, 255, 0.2);
    transition: transform var(--transition);
    transform: translateX(-200%);
    justify-content: flex-start;
    flex-direction: column;
    padding: 20px;
  }
  .actNav .menuColMain {
    transform: translateX(0);
  }
  .actNav .menuBackDrop {
    opacity: 1;
    visibility: visible;
    pointer-events: initial;
  }
  .logo {
    max-width: 160px;
  }
  .navItems {
    flex-direction: column;
  }
  .navItems a {
    display: block;
    padding: 10px 0;
  }
  .navItems > li + li {
    border-top: 1px solid rgba(255,255,255,0.2);
  }
  header.headerSection {
    padding: 12px 0;
  }
  .flexBtn {
    margin-top: 20px;
    gap: 15px;
    flex-wrap: wrap;
  }
  .btn {
    padding: 12px 15px;
    column-gap: 4px;
    letter-spacing: 1px;
    font-size: 14px;
  }
  .iconBtn::after {
    width: 12px;
    height: 12px;
  }
  .smTitle {
    font-size: 24px;
  }
  .footerSection {
    padding: 60px 0 20px;
  }
  .newsLetterCol {
    max-width: 100%;
    margin-top: 20px;
  }
  .footerCol.getTouch {
    max-width: 100%;
  }
  .footerTop {
    padding-bottom: 40px;
    margin-bottom: 40px;
  }
  .footerCol {
    margin-bottom: 40px;
  }
  .footerBottom {
    padding: 15px 0;
  }
  .powerdText {
    justify-content: center;
    margin-top: 20px;
  }
}
@media screen and (max-width: 767px) {
  .btn {
    letter-spacing: normal;
  }
  .modalNewstyle {
    --xSpace: 15px;
    --ySpace: 20px;
  }
  .formStyle .form-control, .formStyle .form-select {
    font-size: 14px;
  }
  .newsLetterCol .form-control {
    font-size: 14px;
    border-radius: 12px;
  }
  .footerLeftCol {
    margin-bottom: 30px;
  }
  .footerLeftCol > p {
    padding-bottom: 10px;
  }
  .footerBottom {
    text-align: center;
    padding-bottom: 80px;
  }
  .powerdText {
    margin: 10px 0;
  }
  .footeraddress {
    max-width: 250px;
    margin: 0 auto;
  }
  .footerSection {
    padding: 40px 0 20px;
    text-align: center;
  }
  .footerSection .socialMenu ul, .addressLink > a {
    gap: 10px;
    justify-content: center;
  }
  .footerSection .socialMenu ul > li > a {
    --whIcon: 35px;
    padding: 8px;
  }
  .footerTitle > h2::before {
    right: 0;
    margin: 0 auto;
  }
  .footerItemsLinks > li > a {
    justify-content: center;
  }
  .addressIcon {
    width: 20px;
    height: 20px;
  }
}
@media (max-width:577px) {
  .newsLetterCol {
    padding: 6px;
  }
}
@media (max-width:480px) {
  .newsLetterCol {
    flex-direction: column;
  }
  .newsLetterCol .form-control {
    padding: 10px;
  }
}
@media (max-width:360px) {
  .modalNewstyle .rightIconFld > .inputFieldIcon {
    right: 14px;
  }
  .formStyle .rightIconFld .form-control {
    padding-right: 40px;
  }
  .formStyle .form-control {
    font-size: 14px;
  }
  .inputFieldIcon {
    height: auto;
    width: 20px;
  }
  .modalNewstyle#reservationModal {
    --xSpace: 10px;
  }
}

/* custom css rukes for theme 17 */
/* #loginModal label,
#registerModal label {
  color: var(--white) !important;
} */

/* #loginModal .formStyle .rightIconFld,
#registerModal .formStyle .rightIconFld {
  margin-bottom: 0px;
} */
/* #loginModal  h4,
#registerModal  h4 {
  color:var(--white) !important;
} */
.headerSection  h1, .headerSection  h2, 
.headerSection  h3, .headerSection  h4{
  color:var(--white) !important;
}

 .navMain > ul > li + li {
    margin-left: 0px;
}
 /* .navMain > ul {
    display: block;
} */
/* .footerSection {
    background-color: var(--bodyBg);
} */
 /* .footerCol {
    text-align: left;
} */
 .footerCol ul > li {
    margin-top: 0px;
    padding-top: 0px;
}
 .footerCol h4 {
    margin-bottom:0px;
}
 ul.simpleList > p {
    margin-bottom: 10px;
}
/* .footerBottom .container .align-items-center {
  gap: 350px;
} */
#loginModal .modal-header button, #registerModal .modal-header button{
  margin-top: -70px;
}
#loginModal .modal-content .btnPrimary {
  color: var(--white);
}
#registerModal .modal-body .col-12 {
  margin-top: 0px !important;
}
.mBtn {
  position: static !important;
}
#forgotPasswordModal .formStyle .labelStyle {
  text-align: center !important;
}
#otpVerifyModal .modal-content {
  border-radius: 10px;
}
#loginModal .sideLinesDivider {
  padding: 0px !important;
}
#loginModal .col-12 {
  margin-top: 10px !important;
}
#loginModal .modal-dialog, #registerModal .modal-dialog {
  max-width: 600px;
}
.floating-alert-top {
  margin-top: 0px;
}
.topSpace {
  padding-top: 0px !important;
  margin-top: 90px !important;
}
#registerModal .modal-body .col-12 {
  margin-bottom: 20px;
}
.backToMenu {
  z-index: 3;
}
.socialMenu {
    justify-content: flex-start;
    display: flex;
}
.socialList > li {
  color: white;
}
.footerCol ul > li + li {
  border-top: 0px solid rgba(255, 255, 255, 0.5) !important;
}
.pageContent.menuPageContent {
  padding-top: 100px;
}
.pageTitle {
  margin-top: 90px;
}
.footerCol > ul {
  padding: 0px;
}
.footerCol {
  text-align: left;
}
@media (max-width:565px) {
.backToMenu {
  margin-top: 30px !important;
}
#loginModal .modal-content .col-sm-6 {
  margin-top: 20px !important;
}
.topSpace {
margin-top: 70px !important;
}
.menuPageContent .fixedCenterScroll .menuSection {
  top: 120px !important;
}
.headerStyle2 {
  height: 0px !important;
}
.footerSection {
  padding-top: 60px !important;
}
#otpVerifyModal .formStyle .form-control {
  margin-left: 70px !important;
  width: 70% !important;
}
#otpVerifyModal .btn {
  max-width:300px !important;
}
.floating-alert-top {
  margin-top: -10px;
}
.topLinksSwiper {
  margin-bottom: 0px !important;
}
.navMain > ul > li > a {
  border-bottom: 0px solid #ddd !important;
}
footer .navItems,
footer .navItems a {
  display: inline-block;
  text-align: center !important;
}
footer ul {
  text-align: center !important;
}
ul.addressLink {
  padding-bottom: 50px;
}
.pageTitle {
  margin-top: 70px;
}
.socialMenu {
    justify-content: center;
    display: flex;
}
#otpVerifyModal #ver-code {
    width: 60% !important;
}
.footerCol {
  text-align: center;
}
}
@media (min-width: 992px) {  
  .modalStyle .modal-lg {
      max-width: 800px !important;
  }
}
.userLogin {
  position: relative;
}
.userLogin .dropMenu {
	position: absolute;
	top: 100%;
	background: black;
	box-shadow: 0px 0px 7px rgba(0, 0, 0, 0.9);
	width: 210px;
	text-align: left;
	right: 0;
	display: none;
	z-index: 9;
	padding: 6px 0;
	border-radius: 8px;
}
.userLogin > a {
	padding: 8px 16px 8px 0;
	display: flex;
	align-items: center;
	column-gap: 6px;
	position: relative;
}
.userLogin > a::before {
	content: "";
	position: absolute;
	right: 0;
	top: 50%;
	transform: translateY(-50%);
	width: 14px;
	height: 14px;
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 448 512'%3E%3Cpath fill='white' d='M201.4 374.6c12.5 12.5 32.8 12.5 45.3 0l160-160c12.5-12.5 12.5-32.8 0-45.3s-32.8-12.5-45.3 0L224 306.7 86.6 169.4c-12.5-12.5-32.8-12.5-45.3 0s-12.5 32.8 0 45.3l160 160z'/%3E%3C/svg%3E");
	background-size: contain;
	background-repeat: no-repeat;
}
.userLogin .userName {
  font-size: 16px;
  font-weight: 500;
}
.userLogin .dropMenu a {
	padding: 8px 14px;
	display: block;
	color: var(--white);
	font-size: 14px;
  line-height: 1.2;
	font-weight: normal;
  transition: padding-left var(--transition), background-color var(--transition);
}
.userLogin .dropMenu a:hover {
	background-color: rgba(255, 255, 255, 0.03);
	padding-left: 20px;
}
.mBtn > a {
  margin-bottom: 2px;
}
.menuPageContent .container .row {
    margin-left: -45px;
}
#lblCartCount {
  margin-left: 41px;
  margin-top: -30px;
}
.navMain > ul > li > a {
  color: var(--white);
}
.editviewPage  {
  margin-top: 100px !important;
}
.fixed-header .headerSection {
  background-color: #121E46;
}
@media (max-width: 576px) {
	.menuPageContent .container .row {
		margin-left: -15px;
	}
  .navMain > ul > li > a {
    padding: 10px 0px;
    color: var(--white);
    font-weight: 500;
    transition: color var(--transition);
  }
}